 .u-section-1 {
  min-height: 122px;
  background-image: url("images/Goudenband.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 119px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 32px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 366px;
}

.u-section-2 .u-text-1 {
  line-height: 1;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 50px 0 0;
}

.u-section-2 .u-line-1 {
  width: 360px;
  margin: 17px auto 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.4;
  font-size: 1rem;
  font-weight: 700;
  text-transform: none;
  margin: 33px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.4;
  font-size: 1rem;
  font-weight: 700;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-text-4 {
  line-height: 1.4;
  font-size: 1rem;
  font-weight: 700;
  text-transform: none;
  margin: 17px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-text-5 {
  line-height: 1.4;
  font-size: 1rem;
  font-weight: 700;
  text-transform: none;
  margin: 17px 0 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-text-6 {
  line-height: 1.4;
  font-size: 1rem;
  font-weight: 700;
  text-transform: none;
  margin: 17px 0 50px;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-line-1 {
    width: 340px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(221, 196, 94, 0.4), rgba(221, 196, 94, 0.4));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 666px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 546px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/algemeen.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 546px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-3 .u-accordion-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-accordion-link-1 {
  font-weight: 700;
  font-size: 1.25rem;
  font-family: Montserrat, sans-serif;
}

.u-section-3 .u-icon-1 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 10px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-3 .u-image-1 {
    min-height: 450px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 450px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-3 .u-image-1 {
    min-height: 345px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1156px;
  }

  .u-section-3 .u-image-1 {
    min-height: 518px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-3 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 326px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4));
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 665px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-4 .u-image-1 {
  min-height: 546px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/huidverzorging.jpg");
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 546px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-4 .u-text-1 {
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-4 .u-accordion-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-4 .u-accordion-link-1 {
  font-weight: 700;
  font-size: 1.25rem;
  font-family: Montserrat, sans-serif;
}

.u-section-4 .u-icon-1 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 10px;
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 450px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 450px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-4 .u-image-1 {
    min-height: 345px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1156px;
  }

  .u-section-4 .u-image-1 {
    min-height: 518px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-4 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 326px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(221, 196, 94, 0.4), rgba(221, 196, 94, 0.4));
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 666px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-image-1 {
  min-height: 546px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/huidverbetering.jpg");
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 546px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-5 .u-text-1 {
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-5 .u-accordion-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-5 .u-accordion-link-1 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
}

.u-section-5 .u-icon-1 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 10px;
}

.u-section-5 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px;
}

.u-section-5 .u-accordion-link-2 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
}

.u-section-5 .u-icon-2 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 10px;
}

.u-section-5 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px;
}

.u-section-5 .u-accordion-link-3 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
}

.u-section-5 .u-icon-3 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 10px;
}

.u-section-5 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-5 {
  padding: 20px;
}

.u-section-5 .u-accordion-link-4 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
}

.u-section-5 .u-icon-4 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 10px;
}

.u-section-5 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-6 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-5 .u-image-1 {
    min-height: 450px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 450px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-5 .u-image-1 {
    min-height: 345px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1156px;
  }

  .u-section-5 .u-image-1 {
    min-height: 518px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-5 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-accordion-link-4 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 31px;
  }

  .u-section-5 .u-image-1 {
    min-height: 326px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4));
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 667px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px 0 59px;
}

.u-section-6 .u-image-1 {
  min-height: 546px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/huidverjonging.jpg");
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 546px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-6 .u-text-1 {
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-6 .u-accordion-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-6 .u-accordion-link-1 {
  font-weight: 700;
  font-size: 1.25rem;
  font-family: Montserrat, sans-serif;
}

.u-section-6 .u-icon-1 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 10px;
}

.u-section-6 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-2 {
  font-weight: 700;
  font-size: 1.25rem;
  font-family: Montserrat, sans-serif;
}

.u-section-6 .u-icon-2 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 10px;
}

.u-section-6 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-3 {
  font-weight: 700;
  font-size: 1.25rem;
  font-family: Montserrat, sans-serif;
}

.u-section-6 .u-icon-3 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 10px;
}

.u-section-6 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-5 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-4 {
  font-weight: 700;
  font-size: 1.25rem;
  font-family: Montserrat, sans-serif;
}

.u-section-6 .u-icon-4 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 10px;
}

.u-section-6 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-6 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-5 {
  font-weight: 700;
  font-size: 1.25rem;
  font-family: Montserrat, sans-serif;
}

.u-section-6 .u-icon-5 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 10px;
}

.u-section-6 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-7 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 450px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 450px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-6 .u-image-1 {
    min-height: 345px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1156px;
  }

  .u-section-6 .u-image-1 {
    min-height: 518px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-6 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-accordion-link-4 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-accordion-link-5 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 326px;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(221, 196, 94, 0.4), rgba(221, 196, 94, 0.4));
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 666px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-image-1 {
  min-height: 546px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/huidvernieuwing.jpg");
  background-size: cover;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 546px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-7 .u-text-1 {
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-7 .u-accordion-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-7 .u-accordion-link-1 {
  font-weight: 700;
  font-size: 1.25rem;
  font-family: Montserrat, sans-serif;
}

.u-section-7 .u-icon-1 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 10px;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-7 .u-image-1 {
    min-height: 450px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 450px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-7 .u-image-1 {
    min-height: 345px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1156px;
  }

  .u-section-7 .u-image-1 {
    min-height: 518px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-7 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 31px;
  }

  .u-section-7 .u-image-1 {
    min-height: 326px;
  }
}